@import url("main.css");

/*mobile phones, tablets, small laptops*/   
@media screen and (max-width: 1080px) {
    .container {
        max-width: 95vw;
      }    
      .logo {
        height: 5vh;
        width: 20vw;
        margin: auto;
      }
      .logo-image {
        height: 5vh;
        width: 20vw;
      }

      .txt3, .txt4 {
        font-size: 15px;
        margin-top: 15px;
        margin-bottom: 5px;
        text-align: center;
      }
      .txt1 {
        font-size: 1rem;
      }

      .product-image {
        width: 100%;
        height: 50vh;
      }
      
}
